Subject: Re: Re: [IEE] WG Review: Email Address Internationalization (eai)

From: "YAO Jiankang" <[email-masked]>
Date: Mon, 27 Feb 2006 08:28:59 +0800

Dear Ted,

   I have added your email  in the List of non-member addresses whose postings should be automatically accepted. 

Yao Jiankang

----- Original Message ----- 
From: "Ted Hardie" <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 24, 2006 11:56 PM
Subject: Fwd: Re: [IEE] WG Review: Email Address Internationalization (eai)

> Could you add me to the filter, please?
> Thanks,
> Ted Hardie
> 
> >Subject: Re: [IEE] WG Review: Email Address Internationalization (eai)
> >From: [email-masked]
> >To: [email-masked]
> >Date: Fri, 24 Feb 2006 10:54:34 -0500
> >X-BeenThere: [email-masked]
> >List-Id: "IEE \(Internationalized Email and Extensions\)" <ima.ietf.org>
> >
> >You are not allowed to post to this mailing list, and your message has
> >been automatically rejected.  If you think that your messages are
> >being rejected in error, contact the mailing list owner at
> >[email-masked].
> >
> >
> >Received: from [10.91.34.44] (helo=ietf-mx.ietf.org)
> > by megatron.ietf.org with esmtp (Exim 4.43)
> > id 1FCfH8-0005Rr-6j; Fri, 24 Feb 2006 10:54:34 -0500
> >Received: from ithilien.qualcomm.com ([129.46.51.59])
> > by ietf-mx.ietf.org with esmtp (Exim 4.43)
> > id 1FCfH6-0007ni-Se; Fri, 24 Feb 2006 10:54:34 -0500
> >Received: from sabrina.qualcomm.com (sabrina.qualcomm.com [129.46.61.150])
> > by ithilien.qualcomm.com (8.12.10/8.12.5/1.0) with ESMTP id
> > k1OFsUc4024692
> > (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=FAIL);
> > Fri, 24 Feb 2006 07:54:31 -0800
> >Received: from [67.188.152.237] (vpn-10-50-16-87.qualcomm.com [10.50.16.87])
> > by sabrina.qualcomm.com (8.13.5/8.12.5/1.0) with ESMTP id
> > k1OFsSqv006761; Fri, 24 Feb 2006 07:54:29 -0800 (PST)
> >Mime-Version: 1.0
> >Message-Id: <p06230902c024db067ede@[67.188.152.237]>
> >In-Reply-To: <[email-masked]>
> >References: <[email-masked]> <[email-masked]>
> > <p06230905c024000db3f0@[129.46.225.69]> <[email-masked]>
> >Date: Fri, 24 Feb 2006 07:54:27 -0800
> >To: [email-masked]
> >From: Ted Hardie <[email-masked]>
> >Subject: Re: [IEE] WG Review: Email Address Internationalization (eai)
> >Cc: [email-masked], [email-masked]
> >Content-Type: text/plain; charset="us-ascii"
> >X-Spam-Score: 0.0 (/)
> >X-Scan-Signature: 8ac499381112328dd60aea5b1ff596ea
> >
> >Dave,
> > I've sent a copy of the charter to Aaron Falk, and I've asked him to
> >review it with an eye to whether he would prefer to take it in to the IRTF and/or
> >believes it would be appropriate for the IETF. 
> > regards,
> > Ted Hardie
> 
> 

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima